#sandbox_theme_panel_22901 {
  width: 200px !important;
  top: 50% !important;
  right: 0 !important;
  left: inherit !important;
  width: 200px !important;
  font-size: 12px !important; }

.ios, .ios * {
  cursor: pointer; }

html, body {
  min-width: auto; }

.main_reviews_block {
  width: 100%;
  box-sizing: border-box;
  padding-right: 20px;
  padding-left: 20px; }

.highslide-container {
  z-index: 9999 !important; }

@media (min-width: 769px) {
  .footer-wrapp {
    padding-right: 30px;
    padding-left: 30px; } }

img {
  max-width: 100%;
  height: auto; }

input, textarea, iframe {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.option-item label, .form-item label {
  display: block !important; }
  .option-item label input, .form-item label input, .option-item label textarea, .form-item label textarea {
    max-width: 100%; }

.table-wrapper {
  width: 100%;
  overflow: overlay; }



.cover_wr {
  width: auto; }

.content {
  display: flex;
  padding: 40px 20px 40px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .content aside.left {
    float: none;
    margin: 0 20px 0 0; }
  .content .site_content {
    width: calc(100% - 240px - 20px); }
  @media (max-width: 980px) {
    .content .site_content {
      width: 100%; } }

.tovar2 .wrap {
  width: auto !important;
  max-width: 180px; }
  .tovar2 .wrap a img {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    max-width: 100%; }
